<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.apache.lucene.analysis.source/plugin.properties?key=pluginName">
        <source>Apache Lucene Analysis Source</source>
        <target state="needs-review-translation">Apache Lucene 分析ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Apache Lucene Analysis Source</source>
          <target>Apache Lucene 分析ソース</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.lucene.analysis.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
    </body>
  </file>
</xliff>